<div class="card abilities">
  <div class="title">Abilities</div>

  <p *ngIf="abilities.length === 0">Loading abilities</p>

  <div *ngFor="let ability of abilities" class="ability">
    <h4 class="ability-name">{{ ability.name }}</h4>

    <div *ngFor="let entry of ability.effect_entries">
      <b>Effect: </b><br>
      <p>{{ entry.effect }}</p>

      <b>Short effect: </b><br>
      <p>{{ entry.short_effect }}</p>
    </div>

  </div>

</div>
